Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 10.9.3: Tertiary Rpn Operators

`{rpn 0 4 "hello" substr }`
  Extract 4 characters from the indicated string, starting at character number 0 (i.e. the start of the string). In other words, replace the three items on the top of the stack with the single item ``\"hell\"`'.